Skip site navigation (1) Skip section navigation (2)

Will libpq++ still be supported in 7.3.x?

From: "Andreas Schönbach" <andreasschoenbach(at)web(dot)de>
To: pgsql-interfaces(at)postgresql(dot)org
Subject: Will libpq++ still be supported in 7.3.x?
Date: 2003-04-25 10:34:42
Message-ID: 200304251034.h3PAYgq17603@mailgate5.cinetic.de (view raw or flat)
Thread:
Lists: pgsql-interfaces
I was using libpq++ with PostgreSQL 7.1 for my Client-Interfaces.
Now I wanted to switch to 7.3.2. When I downloaded 7.3.2 I saw, that libpq++ was not included. It also isn't documented in the onlinedocs for 7.3.
So my question is, if libpq++ isn't supported anymore or if it will be included in later 7.3 versions.

Thanks, Andreas
______________________________________________________________________________
UNICEF bittet um Spenden fur die Kinder im Irak! Hier online an
UNICEF spenden: https://spenden.web.de/unicef/special/?mc=021101


Responses

pgsql-interfaces by date

Next:From: jtvDate: 2003-04-25 13:25:14
Subject: Re: Will libpq++ still be supported in 7.3.x?
Previous:From: Tom LaneDate: 2003-04-25 02:40:52
Subject: Re: PL/Tcl: internal error - cannot create 'normal' interpreter

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group